.main,
.main2 {
	width: 80%;
	padding: 20px 10%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.inner-box {
	width: 43%;
	padding: 5px 5px 10px;
	background-color: #fff;
	box-shadow: 0 5px 20px #2e8bfa2f;
	border-radius: 8px;
	border-top: 5px solid #3791fa;
	background: transparent linear-gradient(180deg, #a6cdfd 0%, #fbfdff 10%, #ffffff 100%) 0% 0% no-repeat padding-box;
	margin-bottom: 20px ;
}

.main .inner-box,
.main2 .inner-box {
	width: 32%;

}

.main .inner-box:nth-of-type(1),
.main2 .inner-box:nth-of-type(1) {
	border-color: #8e08bf;
	border-top: 5px solid #8e08bf;
	box-shadow: 0 10px 15px #e4b3f7;
	background: transparent linear-gradient(180deg, #f2ceff 0%, #fbfdff 10%, #ffffff 100%) 0% 0% no-repeat padding-box;
}

.main .inner-box:nth-of-type(2),
.main2 .inner-box:nth-of-type(2) {
	border-color: #ff5539;
	box-shadow: 0 10px 15px #f5b9ae;
	background: transparent linear-gradient(180deg, #ffd8d1 0%, #fbfdff 10%, #ffffff 100%) 0% 0% no-repeat padding-box;
}

.main .inner-box:nth-of-type(3),
.main2 .inner-box:nth-of-type(3) {
	border-color: #bcd31b;
	box-shadow: 0 10px 15px #d6e281;
	background: transparent linear-gradient(180deg, #f1f8ba 0%, #fbfdff 10%, #ffffff 100%) 0% 0% no-repeat padding-box;
}

.main .inner-box:nth-of-type(4),
.main2 .inner-box:nth-of-type(4) {
	border-color: #00e1ec;
	box-shadow: 0 10px 15px #aef2f5;
	background: transparent linear-gradient(180deg, #bafcff 0%, #fbfdff 10%, #ffffff 100%) 0% 0% no-repeat padding-box;
}

.main .inner-box:nth-of-type(5),
.main2 .inner-box:nth-of-type(5) {
	padding: 24px 0;
	border-color: #ff006c;
	box-shadow: 0 10px 15px #fdc5dd;
	background: transparent linear-gradient(180deg, #ffcce2 0%, #fbfdff 10%, #ffffff 100%) 0% 0% no-repeat padding-box;
}

.main .inner-box:nth-of-type(4),
.main2 .inner-box:nth-of-type(4) {
	width: 65%;
}

.main .inner-box:nth-of-type(4) .cl-box2,
.main2 .inner-box:nth-of-type(4) .cl-box2 {
	width: 17%;
}

.m-title {
	width: 96%;
	padding: 5px 2%;
	/* border-bottom: 1px solid rgba(255, 255, 255, .12); */
	display: flex;
	color: #000;
	font-size: 18px;
	text-transform: capitalize;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.mt-left {
	font-weight: 600;
	display: flex;
}

.mt-right {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 5px 16px;
	font-size: 14px;
	color: #0277ff;
	border-radius: 5px;
	border: 1px solid #0277ff;
	background-color: #fff;
}

.mt-left img {
	width: 25px;
	height: 25px;
	display: block;
	margin-right: 5px;
}

.mt-right img {
	width: 13px;
	height: 13px;
	display: block;
	margin-left: 5px;
}

.list1,
.list2,
.list3,
.list4,
.list5,
.list6,
.list7,
.list8,
.list9,
.list10 {
	width: 96%;
	padding: 3px 2%;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.cl-box {
	width: 24%;
	display: block;
	height: auto;
	background-color: #fff;
	box-sizing: border-box;
	box-shadow: 0 4px 10px #a0b6ffad;
	border-radius: 5px;
	margin-bottom: 15px;
	transition: all linear 0.2s;
}

.cl-box2 {
	width: 30%;
}

.cl-box:hover {
	transform: scale(1.09);
}

.cl-box img {
	width: 100%;
	/* height: 120px; */
	display: block;
	border-radius: 5px;
	object-fit: cover;
}

.ct-text {
	width: 96%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	padding: 10px 2%;
	color: #fff;
	font-size: 16px;
	text-transform: capitalize;
}

.ct-text p {
	font-size: 14px;
	width: 80%;
	text-align: left;
	color: #000;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;

}

.ct-text img {
	width: 15px;
	height: 15px;
	display: block;
}

.explore {
	width: 180px;
	line-height: 40px;
	margin: 20px auto;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	color: #000;
	background-color: #ffffff;
	border: 2px solid #fff;
	box-shadow: 4px 4px 20px 0 rgb(10 148 228 / 50%);
	border-radius: 10px;
	position: relative;
}

.end {
	background-color: transparent;
	color: #000;
	font-size: 20px;
	text-align: center;
	line-height: 40px;
	box-shadow: 0px 0px 0px transparent;
	border: none;
}

.loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.9);
	z-index: 999;
	display: flex;
	justify-content: center;
	border: 2px solid #000;
	align-items: center;
	display: none;
}

.loading::after {
	content: '';
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 4px solid #fff;
	border-top-color: #000;
	animation: loading 1s linear infinite;
}

@keyframes loading {
	to {
		transform: rotate(360deg);
	}
}

.big-type {
	position: relative;
}

.type-box {
	width: 80%;
	height: auto;
	margin: 0px auto 20px;
	padding: 10px 10%;
	display: flex;
	align-items: center;
	overflow-y: auto;
	background: transparent linear-gradient(360deg, #1cc7fb 0%, #0277ff 100%) 0% 0% no-repeat padding-box;
	position: relative;
	border-radius: 0% 0% 900% 900%;
}

.type-boxs {
	width: 80%;
	padding: 15px;
	margin: 10px auto;
	box-shadow: 0 5px 20px #2e8bfa2f;
	border-radius: 10px;
	background-color: #fff;
	display: flex;
	flex-wrap: wrap;
	display: none;
}

.type-boxs .th-box {
	border: solid 1px #eaf3ff;
}

.type-box::-webkit-scrollbar {
	display: none;
}

.tb-box {
	width: 120px;
	height: auto;
	border-radius: 10px;
	padding: 20px 12px;
	box-shadow: 0 5px 20px #2e8bfa2f;
	background-color: #fff;
	margin: 0 20px 20px 0;
	transition: all linear 0.2s;
}

.th-menu {
	position: absolute;
	top: 10px;
	right: 230px;
}

.tb-box:hover {
	transform: scale(1.1);
	box-shadow: 0 2px 12px #2e8bfaba;
	background: #eaf3ff;
}

.tb-box:hover p {
	color: #0065ff;

}

.tb-box img {
	width: 23px;
	height: 23px;
	display: block;
	margin: auto;
}

.tb-box p {
	width: auto;
	line-height: 1.5;
	color: #000;
	text-align: center;
	font-size: 13px;
	text-transform: capitalize;
	white-space: nowrap;
}

.bottom_text {
	width: 76%;
	padding: 20px 2%;
	margin: 20px auto 70px;
	border-color: #e3e9ff;
	box-shadow: 0 10px 15px #d3d8eb;
	border-radius: 8px;
	border-top: solid #e3e9ff 6px;
	background: transparent linear-gradient(180deg, #f8faff 0%, #ffffff 100%) 0% 0% no-repeat padding-box;
}

.bottom_text h1 {
	font-size: 18px;
	line-height: 2;

}

.bottom_text p {
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.5;
	color: #152236;
}

.bottom_text span {
	color: #0277ff;
}

@media (max-width:690px) {
	.m-title {
		width: 95%;
	}

	.content-box {
		width: 90% !important;
		grid-template-columns: repeat(auto-fill, minmax(80px, 1fr)) !important;
		grid-auto-rows: minmax(80px, 80px) !important;
	}

	.type-box {
		width: 96%;
		height: auto;
		margin: 0px auto 20px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		overflow-y: auto;
		padding: 10px 2%;
	}

	.th-menu,
	.type-boxs {
		display: none !important;
	}

	/* 整个滚动条 */
	.type-box::-webkit-scrollbar {
		/* 对应纵向滚动条的宽度 */
		width: 10px;
		/* 对应横向滚动条的宽度 */
		height: 5px;
		display: none;
	}

	/* 滚动条上的滚动滑块 */
	.type-box::-webkit-scrollbar-thumb {
		background-color: gray;
		border-radius: 32px;
	}

	/* 滚动条轨道 */
	.type-box::-webkit-scrollbar-track {
		background-color: transparent;
		border-radius: 32px;
	}

	.tb-box {
		width: auto;
		height: auto;
		border-radius: 5px;
		padding: 5px 25px;
		box-shadow: 0 5px 20px #2e8bfa2f;
		background-color: #fff;
		margin: 0 20px 20px 0;
	}

	.tb-box img {
		width: 20px;
		height: 20px;
		display: block;
		margin: auto;
	}

	.tb-box p {
		width: auto;
		color: #000;
		text-align: center;
		font-size: 13px;
		text-transform: capitalize;
	}

	.main,
	.main2 {
		width: 96%;
		padding: 10px 2%;
	}

	.inner-box {
		width: 100%;
	}

	.main .inner-box,
	.main2 .inner-box {
		width: 96% !important;
		padding: 10px 2% !important;

	}


	.list .cl-box {
		width: 29%;
		height: 120px;
		margin: 0 11px 20px 0;
	}

	.list,
	.list1,
	.list2,
	.list3,
	.list4,
	.list5,
	.list6,
	.list7,
	.list8,
	.list9,
	.list10 {
		width: 100%;
		margin: 20px auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding: 3px 0;
	}

	.cl-box {
		width: 30%;
		height: 120px;
		margin: 0 0 20px 0;
	}

	.ct-text p {
		font-size: 13px;
	}

	.main .inner-box:nth-of-type(4),
	.main2 .inner-box:nth-of-type(4) {
		display: none;
	}

	.main .inner-box:nth-of-type(4) .cl-box2,
	.main2 .inner-box:nth-of-type(4) .cl-box2 {
		width: 30%;
	}

	.bottom_text {
		width: 90%;
		padding: 20px 2%;
		margin: 20px auto 30px;
	}

}